@charset "utf-8";
/*body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}*/
.watermarked 
{
    /*height:17px;
	width:325px;
	color:gray;
	font-style:normal;
	font-size:11px;*/
	/*font-size: 9pt;
	color: Gray;
	font-family: Arial;
	text-indent: 3px;*/
	font-family: tahoma;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 14px;
}
.txt_hd_white_Link {
	font-family: Verdana;
	font-size: 11px;
	color: White;
	text-decoration: none;
	font-weight: normal;
}
.txt_hd_white_Link:hover {
	font-family: Verdana;
	font-size: 11px;
	color: White;
	text-decoration: underline;
	font-weight: normal;
}
.txt_hd_white_Link2 
{
    font-family: Verdana, Geneva, sans-serif;
     font-size: 9px;
      color: #CCC;
	text-decoration: none;
}
.txt_hd_white_Link2:hover {
	font-family: Verdana, Geneva, sans-serif;
     font-size: 9px;
      color: #CCC;
	text-decoration: none;
	text-decoration: underline;
}
.txt_hd_white_Link2:visited 
{
    font-family: Verdana, Geneva, sans-serif;
     font-size: 9px;
      color: #CCC;
	text-decoration: none;
}
.txt_hd_white_Link_bold {
	font-family: Verdana;
	font-size: 12px;
	color: White;
	text-decoration: none;
	font-weight: bold;
}
.txt_hd_white_Link_bold:hover {
	font-family: Verdana;
	font-size: 12px;
	color: White;
	text-decoration: underline;
	font-weight: bold;
}
.txt_hd {
	font-family: Verdana;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.txt_hd_bold {
	font-family: Verdana;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.txt_hd_bold:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}
.txt_hd_white {
	font-family: verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.txt_campo {
	font-size: 9pt;
	color: #222222;
	font-family: "Courier New", Courier, monospace;
	text-indent: 3px;
}
.dataLabelCode
{
	background-color: AliceBlue;
	display: list-item;
	font-family: sans-serif;
	font-size: 11px;
	height: 16px;
	list-style: none outside none;
	padding-top: 3px;
	width: auto;
}